body {
  font-family: arial, helvetica, sans-serif;
  margin: 0;
}

.bungee-shade-regular {
  font-family: "Bungee Shade", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.navBar{
  display: block;
  padding: 10px;
  color: #999;
  background: rgba(0,0,0.8);
  margin: 0;
}

.vignette {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
    display: block;

  width: 100%;
  height: 100vh;
  background: linear-gradient(to bottom right, rgba(0, 0, 128, 0.7) 0%, rgba(128, 0, 128, 0.7) 100%);
}

.headline{
  background-image: url(../images/Parkshot+SAM_sm.jpg);
  background-size: cover;
  background-position: center;
  clear: both; 
  margin-top: 20px; 
  padding: 40px; 
  height: 400px; 
  display: block;
  margin: 0;
  padding: 0;
  box-shadow: 0 10px 20px 0 rgba(0,0,0,0.5);
}

.bodyText{
  color: #fff;
  display: block;
  padding: 20px;
}
.bodyText h1{
  clear: both;
  padding-top: 20px;
}
.logo{
    width: 180px;
    position: relative;
    margin: -80px 0 0 0;
    max-width: 25%;
    height: auto;
    display: block;
    border-radius: 50%;
    border: 4px solid rgba(255, 255, 255, 1);
    float: left;
}

.logo2{
    width: 180px;
    position: relative;
    margin: -80px 0 0 0;
    max-width: 25%;
    height: auto;
    display: block;
    float: right;
}

.traxHolder{
    display: block;
    margin: 0;
    padding: 20px;
    max-width: 600px;
    width: calc(100%-40px);
    border-radius: 1em;
    background-color: rgba(1, 1, 1, 0.15);
}
ul.trax{
    list-style: none;
    margin: 0;
    padding: 0;
}
.trax{
    margin: 0;
    padding: 0;
}
.trax p{
    display: block;
    font-weight: bold;
    font-size: 1em;
    padding: 0;
    margin: 0.5em 0 0.3em 0;
}
audio{
    width: 100%;
}

.fa-brands{
  font-size: 1em;
  margin: 0 0.5em;
}
.navBar a:link,
.navBar a:visited{
  color: #999;
}
.navBar a:hover,
.navBar a:active,
.navBar a:focus{
  color: #fff;
}